You must have flash player 9 installed...